Wie können wir Ihnen helfen?

Um unsere Softwareentwicklung zu optimieren, werden wir die Unterstützung für Android 4.4 und iOS 10 im 1. Quartal 2019 einstellen. Die mobilen Boxcryptor-Apps werden dann mindestens folgende Betriebssystem-Versionen benötigen:

  • Android 5.0 oder neuer
  • iOS 11 oder neuer

Sie benutzen Boxcryptor noch nicht?

Mit Boxcryptor verschlüsseln Sie Dateien bevor sie in die Cloud zu Anbietern wie Dropbox, Google Drive, Microsoft OneDrive und vielen anderen übertragen werden.

Konto erstellen